.map_container2 {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.map_box2 {
    background-color: white;
    width: 100%;
    height: auto; 
    justify-content: center; 
    align-items: center; 
    margin: 0 auto;
    /* margin-top: 30px; */
    margin-bottom: 60px;
    box-shadow: rgba(168, 168, 168, 0.1) 0px 4px 12px;
}

.map_disp {
    width: 100%;
    height: 450px;
    /* background-color: #a7a7a7; */
    margin-bottom: 20px;
}

.search_btn2, .search_btn2:link, .search_btn2:visited {
    justify-content: center;
    align-items: center; 
    margin-top: 40px;
    margin-bottom: 25px;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    border-radius: 5px;
    outline: none;
    width: 100%;
    height: 40px;
    font-size: 16px;
    transition: all .2s ease-in-out;  
    background: #0267ee;
    border: 1px solid #0267ee;
    color: #fefefe;
}

.search_btn2:hover {
    border: 1px solid #0267ee;
    background-color: white;
    color: #0267ee;
      border-radius: 30px;
      cursor: pointer;
}

/*  */
.opt_select2 {
    width: 30%;
    margin: auto;
    border-radius: 5px;
    outline: none;
    border: 1px solid #a7a7a7;
    height: 40px;
    padding-left: 5px;
    font-size: 16px;
}

@media all and (max-width: 768px) {
    .opt_select2 {
        width: 100%;
    }

    .search-radius {
        width: 98.5%;
    }

  }

/* select styles */
select {
     /* styling */
  background-color: white;
  border: thin solid #a7a7a7;
  border-radius: 5px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 3.5em 0.5em 1em;

  /* reset */

  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.opt_select {
    background-image:
    linear-gradient(45deg, transparent 50%, #a7a7a7 50%),
    linear-gradient(135deg, #a7a7a7 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
} 

.label_display {
    display: flex;
    font-size: 18px;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-top: 25px;
    margin-bottom: 8px;
}

.label-display {
    display: flex;
    font-size: 16px;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-top: 25px;
    margin-bottom: 8px;
}

.search-radius {
    width: 200px;
    height: 31px;
    font-size: 16px;
    padding-bottom: 5px;
    padding-top: 4px;
    margin-bottom: 8px;
    border-radius: 5px;
    outline: none;
    border: 1px solid #a7a7a7;
    padding-left: 8px;
    /* margin-top: -7px; */
}

.search-label {
    display: flex;
    font-size: 16px;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-top: 19px;
    margin-bottom: 8px;
}

.form_display2 {
    margin: 25px;
}

.section_line2 {
    border-bottom: 1px solid #EEEEEE;
    max-width: 1100px;
    margin-top: 40px;
}
